<?xml version="1.0" encoding="UTF-8"?>
<metadata modelVersion="1.1.0">
  <groupId>dpf.ap</groupId>
  <artifactId>telegram-decoder-api</artifactId>
  <version>1.0.1-SNAPSHOT</version>
  <versioning>
    <snapshot>
      <localCopy>true</localCopy>
    </snapshot>
    <lastUpdated>20200909235243</lastUpdated>
    <snapshotVersions>
      <snapshotVersion>
        <extension>jar</extension>
        <value>1.0.1-SNAPSHOT</value>
        <updated>20200909235243</updated>
      </snapshotVersion>
      <snapshotVersion>
        <extension>pom</extension>
        <value>1.0.1-SNAPSHOT</value>
        <updated>20200909235243</updated>
      </snapshotVersion>
    </snapshotVersions>
  </versioning>
</metadata>
